
// ----------------------------------------------------------------------

export const metadata = {
    title: 'Dashboard: Exploitation',
  };
  
  export default function Page() {
    return <div >Dashboard: Exploitation</div>;
  }
  